﻿.about-box{
    width: 100%;
    position: relative;
    display: block;
    padding-top: 117px;
}
.about-all-box{
    width: 1840px;
    max-width: 100%;
    font-size: 0;
    display: block;
    margin: 0 auto;
    position: relative;
    box-sizing: border-box;
    padding-bottom: 40px;
}
.about-title-box{
    text-align: center;
    margin: 80px 0;
}
.about-title-box h2{
    font-size: 28px;
    color: #1b1b1b;
    letter-spacing: 0.4em;
    line-height: 30px;
    font-family: 'Noto Sans TC';
    box-sizing: border-box;
    padding-left: 0.4em;
}
.about-title-box h4{
    font-size: 16px;
    color: #666;
    letter-spacing: 0.06em;
    line-height: 30px;
    font-family: 'roboto';
    margin-top: 5px;
}
.about-text-box{
    text-align: center;
}
.about-text-box h3{
    font-size: 26px;
    color: #000;
    letter-spacing: 0.06em;
    line-height: 40px;
    font-family: 'Noto Sans TC';
    font-weight: 300;
    box-sizing: border-box;
    padding-left: 0.06em;
    margin-bottom: 15px;
}
.about-text-box p{
    font-size: 18px;
    color: #666;
    letter-spacing: 0.06em;
    line-height: 40px;
    font-family: 'Noto Sans TC';
    font-weight: 300;
    box-sizing: border-box;
    padding-left: 0.06em;
}
.about-logo-box{
    text-align: center;
    margin: 40px 0;
}
.about-slong-box{
    text-align: center;
}
.about-slong-box h3{
    font-size: 20px;
    color: #000;
    letter-spacing: 0.06em;
    line-height: 40px;
    font-family: 'Noto Sans TC';
    box-sizing: border-box;
    padding-left: 0.06em;
    transform: skew(-10deg);
}
.about-english-box{
    width: 100%;
    height: 800px;
    display:         flex;
    display: -webkit-flex;
    align-items: center;
    -webkit-align-items: center;
    flex-direction: row;
    margin-top: 80px;
}
.about-english-text-box{
    flex: 2.95;
    height: 100%;
    vertical-align: top;
    display: inline-flex;
    display: -webkit-inline-flex;
    align-items: center;
    -webkit-align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    flex-direction: column;
    background-color: #1b1b1b;
    box-sizing: border-box;
    padding: 0 40px;
}
.about-english-text-name{
    width: 100%;
    font-size: 28px;
    letter-spacing: 0.06em;
    color: #fff;
    font-family: 'roboto';
    line-height: 30px;
}
.about-english-text{
    font-size: 20px;
    font-family: 'roboto';
    letter-spacing: 0.06em;
    line-height: 30px;
    color: #fff;
}
.about-english-text p{
    margin-top: 50px;
    font-weight: 300;
}
.about-english-img-box{
    flex: 7.05;
    height: 100%;
    display: inline-block;
    vertical-align: top;
}




@media only screen and (max-width: 1840px){
    .about-all-box{
        box-sizing: border-box;
        padding: 0 40px;
        padding-bottom: 40px;
    }
    .about-english-box{
        height: calc((800 / 1840) * 100vw);
    }
    .about-english-text-box{
        flex: inherit;
        width: 600px;
    }
}
@media only screen and (max-width: 1400px){
    .about-english-text-box{
        width: 500px;
    }
    .about-english-text-name{
        font-size: 24px;
    }
    .about-english-text{
        font-size: 18px;
    }
    .about-english-text p {
        margin-top: 20px;
    }
}
@media only screen and (max-width: 1200px){
    .about-english-text-name{
        font-size: 22px;
    }
    .about-english-text{
        font-size: 16px;
    }
    .about-english-text p {
        margin-top: 15px;
    }
}
@media only screen and (max-width: 1000px){
    .about-all-box{
        width: 95%;
        padding: 0;
        padding-bottom: 20px;
    }
    .about-title-box{
        margin: 40px 0;
    }
    .about-text-box h3{
        font-size: 22px;
    }
    .about-text-box p{
        font-size: 16px;
    }
    .about-slong-box h3{
        font-size: 18px;
    }
    .about-title-box h2{
        font-size: 24px;
    }
    .about-title-box h4{
        font-size: 14px;
    }
    .about-english-box{
        margin-top: 40px;
        height: inherit;
        flex-direction: column-reverse;
    }
    .about-english-text-box{
        width: 100%;
        box-sizing: border-box;
        padding: 20px;
    }
    .about-english-img-box{
        width: 100%;
        flex: inherit;
        height: calc((800 / 1240) * 95vw);
    }
}
@media only screen and (max-width: 550px){
    .about-box{
        padding-top: 100px;
    }
    .about-all-box{
        padding-bottom: 10px;
    }
    .about-title-box h2{
        font-size: 18px;
        letter-spacing: 0.1em;
        padding-left: 0.1em;
        line-height: 24px;
    }
    .about-title-box h4{
        font-size: 12px;
        line-height: 20px;
        margin-top: 0;
    }
    .about-title-box{
        margin: 20px 0;
    }
    .about-text-box h3{
        font-size: 16px;
        line-height: 30px;
        margin-bottom: 5px;
    }
    .about-text-box p{
        font-size: 12px;
        line-height: 30px;
    }
    .about-slong-box h3{
        font-size: 14px;
        line-height: 30px;
    }
    .about-logo-box{
        width: 80px;
        margin: 10px auto;
    }
    .about-english-box{
        margin-top: 20px;
    }
    .about-english-text-box{
        padding: 10px;
    }
    .about-english-text-name{
        font-size: 18px;
    }
    .about-english-text{
        font-size: 12px;
        line-height: 20px;
    }
    .about-english-text p {
        margin-top: 10px;
    }
}





/*animation*/
/*<-------------動畫------------->*/
@media only screen and (min-width: 1001px){
    .about-title-box h2,
    .about-title-box h4,
    .about-text-box h3,
    .about-text-box p,
    .about-logo-box,
    .about-slong-box,
    .about-english-text-box,
    .about-english-img-box{
        opacity: 0;
    }
    .about-title-box.anima h2{
        animation: fadeInUp 1s ease 0s 1 both;
    }
    .about-title-box.anima h4{
        animation: fade 1s ease .3s 1 both;
    }
    .about-text-box h3.anima,
    .about-text-box p.anima{
        animation: fadeInUp 1s ease 0s 1 both;
    }
    .about-logo-box.anima{
        animation: fade 1s ease 0s 1 both;
    }
    .about-slong-box.anima{
        animation: fadeInUp 1s ease 0s 1 both;
    }
    .about-english-text-box.anima{
        animation: fadeInRight 1s ease .4s 1 both;
    }
    .about-english-img-box.anima{
        animation: fadeInLeft 1s ease 0s 1 both;
    }
}
